import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CourseApproveTableComponent } from './course-approve-table.component';

describe('CourseApproveTableComponent', () => {
  let component: CourseApproveTableComponent;
  let fixture: ComponentFixture<CourseApproveTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CourseApproveTableComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CourseApproveTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
